@charset "UTF-8";
body {
	background-color: #C32831;
}
* {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	height: 650px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	margin-top: 5px;
}
#footer  {
	background-color: #FFFFFF;
	padding-bottom: 1px;
	padding-left: 10px;
}
#navigation  {
	background-image: url(Orchard_Park_top1.jpg);
	background-repeat: no-repeat;
	height: 135px;
	width: 900px;
	background-color: #FFFFFF;
	text-align: left;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #C32831;
}
#navigation  li  {
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-right: 0.3em;
	padding-right: 0.5em;
	text-align: left;
	}
#navigation  .aboutvi  {
	padding-top: 112px;
	padding-left: 3px;
}
#navigation .aboutvi .aboutvi #home {
	padding-left: 28px;
}
#footer  p  {
	font-family: Arial, Helvetica, sans-serif;
	color: #C32831;
	font-size: 14px;
	text-align: center;
}
#footer  p  a:link  {
	color: #C32831;
	text-decoration: none;
}
#footer  p  a:hover  {
	color: #333333;
	text-decoration: underline;
}
#sidepics  {
	background-color: #FFFFFF;
	height: 456px;
	width: 260px;
	float: right;
}

#splash_mid  {
	background-color: #FFF;
	height: 456px;
	width: 900px;
	float: left;
}
#splash_left_lower  {
	background-color: #FFF;
	height: 156px;
	width: 450px;
	float: left;
}
#splash_left  {
	background-color: #FFF;
	height: 456px;
	width: 450px;
	float: left;
}
#splash_right  {
	background-color: #FFF;
	height: 456px;
	width: 450px;
	float: right;
}
#inside_left  {
	background-color: #FDFDFD;
	height: 456px;
	width: 900px;
	float: left;
}
#inside_right  {
	height: 456px;
	width: 200px;
	float: right;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-align: left;
	color: #C32831;
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-top: .6em;
	line-height: 0.5em;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	line-height: 1.2;
	margin-top: .8em;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: left;
	line-height: 1.4em;
	padding: 0px;
	margin-top: .5em;
}
#maintext  {
	float: left;
	width: 600px;
	height: 436px;
	padding-left: 35px;
	background-color: #FFFFFF;
	margin-top: 20px;
}
#maintext  h1  {
	padding-top: 0px;
}
#mainpics {
	float:right;
	width: 600px;
}
#navigation  a:link  {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
#navigation  a:hover  {
	color: #666666;
	font-weight: bold;
}
a:visited {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
#maintextFacilities  h1  a  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #C32831;
	text-align: left;
	text-decoration: none;
	line-height: 1.5em;
}
#maintextFacilities  a:hover  {
	color: #999999;
}
#maintext  p  a  {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #C32831;
	text-decoration: none;
}
#maintext  a:hover  {
	color: #999999;
}
#maintext  h3  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	background-color: #C32831;
	width: 130px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 20px;
	letter-spacing: .25em;
}
#maintext  h3  a  {
	text-decoration: none;
	color: #FFFFFF;
}
#maintext  h3  a:hover  {
	text-decoration: none;
}
.style1 {color: #C32831}
#maintext   tr   td  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: thick;
	border-right-width: thin;
	border-left-width: thin;
	background-color: #FFFF66;
	line-height: 1.3em;
}
.td1    {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #339900;
	vertical-align: top;
	padding-top: 6px;
	padding-left: 6px;
	text-align: right;
	padding-right: 8px;
}
.td2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000099;
	vertical-align: top;
	padding-top: 6px;
	text-align: left;
	padding-left: 6px;
	padding-right: 6px;
}
.td3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	vertical-align: top;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: left;
	padding-left: 9px;
}
